Bug 1275108 - (CVE-2015-7873) CVE-2015-7873 phpMyAdmin: Content spoofing on url.php (PMASA-2015-5)
CVE-2015-7873 phpMyAdmin: Content spoofing on url.php (PMASA-2015-5)
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-25 19:02 EDT by Robert Scheck
Modified: 2015-11-10 18:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2015-10-25 19:02:03 EDT
Content spoofing on url.php has been reported [1] for phpMyAdmin.

[1]: https://www.phpmyadmin.net/security/PMASA-2015-5/
Comment 1 Fedora Update System 2015-10-30 19:51:46 EDT
php-udan11-sql-parser-3.0.4-1.fc22, phpMyAdmin-4.5.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2015-11-01 12:22:16 EST
phpMyAdmin-4.4.15.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2015-11-10 15:21:53 EST
php-udan11-sql-parser-3.0.4-1.fc23, phpMyAdmin-4.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2015-11-10 18:19:36 EST
php-udan11-sql-parser-3.0.4-1.fc21, phpMyAdmin-4.5.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.